Bug 175274 - A newly plugged in USB mouse isn't immediatly recognized
A newly plugged in USB mouse isn't immediatly recognized
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-mouse (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-08 09:29 EST by Brian G. Anderson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-09 07:08:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian G. Anderson 2005-12-08 09:29:29 EST
Description of problem:
If I plug in a USB mouse to my laptop, the gnome cursor doesn't immediately
respond to it until I switch to console mode (CTL-ALT-F1) and then back to
windowed mode (CTL-ALT-F7).


Version-Release number of selected component (if applicable):
xorg-x11-drv-mouse-1.0.1-2


How reproducible:
always


Steps to Reproduce:
1.plug in USB mouse
2.
3.
  
Actual results:
cursor doesn't respond to mouse movement or clicks


Expected results:
cursor moves


Additional info:
Comment 1 Mike A. Harris 2006-02-01 03:02:52 EST
Please update to the latest Fedora development packages (everything), and
if the problem still exists for you, attach your X server config file and log
file as individual uncompressed file attachements, from the problematic setup.
Comment 2 Mike A. Harris 2006-02-02 04:08:57 EST
This problem may be mouse driver related, video driver related, or kernel
related.

Try updating to xorg-x11-drv-mouse-1.0.3.1-1 once it's available in rawhide,
and report back if it works for you.
Comment 3 Mike A. Harris 2006-02-02 04:16:23 EST
Bug #174322 and this one, might be the same issue.
Comment 4 Mike A. Harris 2006-02-09 07:08:56 EST
Assuming this is resolved in the latest packages as there has been no
feedback for over a week.

If the problem still exists in the latest packages, after reconfiguring
the X server from scratch with system-config-display and system-config-mouse,
please reopen with updated details.

Setting status to "RAWHIDE".

Note You need to log in before you can comment on or make changes to this bug.